## @id $Id$
#
# This file has been added by bootstrap.sh on Fri, 13 Mar 2015 14:04:43 +0100
# Feel free to change it or even remove and rebuild it, up to your needs
#
##       1         2         3         4         5         6         7         8
## 45678901234567890123456789012345678901234567890123456789012345678901234567890

SUBDIRS = qbrowserlib designer

bin_PROGRAMS = swisssurfer
swisssurfer_MOCFILES = moc_authentication.cxx moc_certificate.cxx	\
                      moc_logincertificate.cxx moc_smartcardauth.cxx	\
                      moc_browser.cxx moc_editbookmarks.cxx		\
                      moc_pinentry.cxx					\
                      moc_sslclientnetworkmanager.cxx
swisssurfer_UIFILES = ui_authentication.hxx ui_browser.hxx	\
                     ui_certificate.hxx ui_editbookmarks.hxx	\
                     ui_logincertificate.hxx ui_pinentry.hxx
swisssurfer_SOURCES = main.cxx ${swisssurfer_MOCFILES} ${swisssurfer_UIFILES}
swisssurfer_LDADD = qbrowserlib/libqbrowserlib.la

BUILT_SOURCES = ${swisssurfer_MOCFILES} ${swisssurfer_UIFILES}

EXTRA_DIST = authentication.hxx certificate.hxx logincertificate.hxx	\
             smartcardauth.hxx browser.hxx editbookmarks.hxx		\
             pinentry.hxx sslclientnetworkmanager.hxx
